<bugID>430895<Summary>Hover states for tree view expansion and collapse controls for Aero</Summary><Description>The tree views in aero should have a hover state for both expansion on collapse controls.  These files will land with bug 430729:

/toolkit/themes/winstripe/global/tree/twisty-clsd-hover-aero.png
/toolkit/themes/winstripe/global/tree/twisty-open-hover-aero.png</Description></bugID>